Version: dev-java/apple-java-extensions-bin 1.5-r1:0

Depends On: app-arch/unzip >=dev-java/java-config-2.2.0-r3

USE Flags:elibc_FreeBSD

1.5-r1
"amd64 x86"
comments powered by Disqus